pim_connector:
  steps:
    file_reader:
      invalid_item_columns_count: '%totalColumnsCount% sütun olması beklenirken, %filePath%:%lineno% içinde %itemColumnsCount% sütun var'
job_execution.summary:
  read: oku
  write: Yazıldı
  skip: atlandı
  create: oluşturuldu
  process: işlenen
  update_products: güncellenmiş ürünler
  process_products: işlenmiş ürünler
  skip_products: atlanan ürünler
  displayed: görüntülenen ilk uyarılar
  charset_validator:
    title: 'Dosya kodlaması:'
    skipped: Geçildi, uzantı beyaz listede
  product_skipped_no_diff: atlanan ürün (farkı yoktur)
  product_skipped_no_associations: ürün atlandı (ilişkilendirme tespit edilemedi)
  product_model_skipped_no_diff: ürün modeli atlandı (farkı yok)
  item_position: satırları oku
  skipped_in_root_product_model: ürün modeli kaynağıyla birlikte atlandı
  skipped_in_sub_product_model: ürün modeli kaynağı olmadan atlandı
